= V 1.7.5 – 20 July 2026

- Fix: Resolved a fatal error in the Add To Cart widget.
- Fix: Added paragraph support and styling controls to the Advanced Tabs widget.
- Fix: Resolved the Info Box padding issue and updated the related controls.
- Fix: Added an HTML Tag control to the Advanced Heading widget for improved accessibility.
- Fix: Resolved the WordPress.org changelog move warning.


= V 1.7.4 – 7 July 2026

- Fix: Improved PHP compatibility in the Hero Slider widget.
- Fix: Resolved a stored XSS vulnerability in the Line Chart widget.
- Fix: Resolved issue with the Search widget.
- Fix: Resolved a stored XSS vulnerability in the Interactive Circle widget.


= V 1.7.3 – 17 June 2026

- Fix: Resolved security vulnerability issue and improved mouse hover behavior in the Image Scroller widget.
- Fix: Resolved security vulnerability issue in the Icon Box widget.
- Fix: Resolved security vulnerability issue in the Button widget.
- Fix: Resolved security vulnerability issue in the Hotspot widget.
- Fix: Resolved security vulnerability issue in the Promo Box widget.
- Fix: Resolved security vulnerability and improved accessibility in the Site Logo widget.
- Fix: Resolved security vulnerability issue in the Site Title widget.
- Fix: Resolved security vulnerability issue in the Animated Link widget.
- Fix: Resolved security vulnerability issue in the Info List widget.
- Fix: Resolved security vulnerability issue in the Pricing widget.
- Fix: Resolved security vulnerability issue in the Author Box widget.
- Fix: Resolved security vulnerability issue in the Hero Slider widget.
- Fix: Resolved security vulnerability issue in the Team widget.
- Fix: Resolved security vulnerability issue in the Social Icons widget.
- Fix: Added protection to prevent direct access in the Woo Product Grid widget.
- Fix: Improved accessibility issues in the Content Toggle widget.
- Fix: Improved accessibility issues in the Search widget.
- Fix: Improved accessibility issues in the Ajax Live Search (Pro) widget.
- Fix: Improved accessibility issue in the Hamburger (Pro) widget.
- Fix: Improved accessibility issue in the Mega Menu (Pro) widget.
- Fix: Improved accessibility issue in the Woo Product Filter (Pro) widget.
- Fix: Improved accessibility issue in the Remote Arrow (Pro) widget.
- Fix: Improved accessibility issue in the Modal Popup (Pro) widget.
- Fix: Ignored general JavaScript errors in Custom JS (Pro).
- Fix: Resolved accessibility and security issue in the Hover Card (Pro) widget.


= V 1.7.2 – 25 May 2026

- Fix: Resolved general plugin-related issues.
- Fix: Resolved general plugin-related issues in Pro version.
- Fix: Resolved issue where the Line Chart was not loading in the Elementor editor.


= V 1.7.1 – 23 May 2026

- Fix: Improve the control structure in the Add to Cart widget.


= V 1.7.0 – 23 May 2026

- New: Added Google Reviews widget (Pro).
- New: Added Dark Mode feature (Pro).
- New: Added Confetti Effect module (Pro).
- New: Added Image Stack Group widget.
- New: Added Interactive Circle widget.
- New: Added Weather widget.
- New: Added Sound Effect module.


= V 1.6.0 – 12 May 2026

- New: Introduced Peel Card widget (Pro).
- New: Introduced Scratch Card widget (Pro).
- New: Added Bar Chart widget (Pro).
- New: Added Polar Chart widget (Pro).
- New: Added Doughnut & Pie Chart widget (Pro).
- New: Added Radar Chart widget (Pro).
- New: Added Line Chart widget.
- New: Added Ripples Effect module.
- New: Added Liquid Glass module.
- New: Added Reveal Effect module.
- Improvement:Enhanced Social Chat widget functionality.
- Fix: Resolved some widget general issues and errors.


= V 1.5.3 – 01 May 2026

- Fix: Add conditional controls in the Icon Box widget for better UX.


= V 1.5.2.1 – 30 April 2026

- Fix: Resolved minor issue.


= V 1.5.2 – 30 April 2026

- Fix: Resolved a security vulnerability issue.
- Fix: Height control not functioning properly in the Woo Product Images.
- Fix: Resolved Xpro attribute type image placeholder issue in Woo Swatches.
- Fix: Resolved issues with stock status and product description toggles, variation label color in the Add To Cart.
- Fix: Woo Product Price issue where sale price control was affecting regular price and vice versa, including variation pricing Issue.


= V 1.5.1 – 17 April 2026

- Fix: Addressed security vulnerabilities in the Post Duplicator and REST API.


= V 1.5.0 – 07 April 2026

- Fix: Resolved a custom JS issue in the Extension (Pro).
- New: Added a new widget Social Chat – All In One.


= V 1.4.27 – 01 April 2026

- Fix: Resolved an issue impacting the Hover Card Widget (Pro).
- Fix: resolved an issue impacting the Image Accordion Widget (Pro).
- Fix: resolved an issue in the Wrapper Link Extension.
- Fix: Resolved a security issue in Xpro Template creation.


= V 1.4.26 – 27 March 2026

- Fix: resolved an issue affecting the Mega Menu functionality.


= V 1.4.25 – 26 Feb 2026

- Fix: Resolved vulnerability in the Icon Box Widget.
- Fix: Resolved vulnerability in the Image Scroller Widget.


= V 1.4.24 – 12 Feb 2026

- Fix: Site Logo widget issue resolved.
- Fix: Dynamic source handling issue fixed.


= V 1.4.23 – 04 Feb 2026

- Fix: Added sanitization and escaping to secure REST API and prevent XSS.


= V 1.4.22 – 02 Feb 2026

- Fix: Resolved all general plugin-related errors.


= V 1.4.21 – 05 Jan 2026

- Fix: Resolved vulnerability in the Pricing Widget.


= V 1.4.20 – 15 Dec 2025

- Fixed: Cross-Site Scripting (XSS) Vulnerability Issue.


= V 1.4.19.1 – 05 Oct 2025

- Fix: Added missing unit options in The Icon Box Widget.


= V 1.4.19 – 05 Oct 2025

- Fix: Improved Elementor compatibility and stability.


= V 1.4.18 – 22 Aug 2025

- Fix: Resolved vulnerability in the Info List Widget.


= V 1.4.17 – 11 Aug 2025

- Fix: Improved and optimized CSS in the Social Icon widget.
- Fix: Resolved a bug in the MailChimp Widget.
- Fix: Fixed controls not working in the Text Marquee Widget.
- Fix: Fixed icon color issue in the Carousel Portfolio Widget.
- New: Added style layouts and scroll animations to the Vertical Timeline Widget.
- New: Added multiple selection and exclude options in the Ajax Live Search Widget.


= V 1.4.16 – 29 July 2025

- Fix: Addressed elementor post images issues in Starter Sites.


= V 1.4.15 – 09 July 2025

- Fix: Addressed image-related issues in Starter Sites and removed deprecated code for improved compatibility.
- Fix: Resolved a bug in the Social Icon widget.
- Fix: Fixed a color issue in the Heading widget.


= V 1.4.14 – 04 July 2025

- Fix: Corrected issues causing the Starter Sites menu and options to display improperly.
- Fix: Fixed minor bugs in the Contact Form widget to enhance functionality and reliability.


= V 1.4.13 – 11 June 2025

- Fix: Resolved issues related to the FlipClock functionality.


= V 1.4.12 – 04 June 2025

- New: Added URL options to each content items in the News Ticker Widget.
- Fix: Included missing icon libraries and added new styles for the Social Icon Widget.
- New: Introduced new virtual tour and auto options in the Hotspot Widget.
- New: Added media options, Lottie file support, and corresponding controls in the Counter Widget.
- Fix: Resolved missing color controls and badge display issues in the Pricing Widget.
- New: Implemented image options and related controls in the Counter Step Flow Widget.
- Fix: Included missing CSS libraries in the Social Share Widget.
- New: Added icon options and controls in the Contact Form Widget.
- New: Introduced popup display options by days in the Modal Popup Widget.
- New: Added new animations, media file support, and controls in the Flip Box Widget.
- New: Integrated flip clock options and controls  the Countdown Widget.
- New: Added media type options and new direction settings (up and bottom) in the Text Marquee Widget.
- New: Implemented media type options and their controls in the Alert Box Widget.
- New: Added icon options and related controls in the MailChimp Widget.
- Fix: Set icon color, hover color, and default size options in the Remote Arrows Widget.


= V 1.4.11 – 25 April 2025

- Tweak: Resolved vulnerability issue in the Post Title Widget.
- Fix: Resolved vulnerability issue in the Page Title Widget.


= V 1.4.10 – 15 April 2025

- Fix: Resolved vulnerability issue in the Post Title Widget.
- Fix: Resolved vulnerability issue in the Product Title Widget.


= V 1.4.9 – 19 Mar 2025

- Fix: Resolved an issue where starter sites failed to import xpro Theme Builder-related layouts.


= V 1.4.8 – 14 Mar 2025

- Fix: Resolved vulnerability issue in the Site Title Widget.
- Fix: Resolved Optimized Markup experiment margin padding issue.


= V 1.4.7.1 – 06 Mar 2025

- Fix: Resolved the wrapper issue in the Testimonial Widget.


= V 1.4.7 – 05 Mar 2025

- Fix: Resolved issue with Starter Sites header and footer not importing.


= V 1.4.6.8 – 28 Feb 2025

- Fix: Resolved vulnerability issue in the Button Widget.
- Fix: Resolved vulnerability issue in the Animated Link Widget.


= V 1.4.6.7 – 25 Feb 2025

- Enhancement: Added has_widget_inner_wrapper to support the "Optimized Markup" experiment.


= V 1.4.6.6 – 05 Feb 2025

- Fix: Resolved vulnerability issue in the Wrapper Link Extension.
- Fix: Resolved vulnerability issue in the Simple Portfolio Widget.
- Fix: Resolved vulnerability issue in the Animated Link Widget.
- Fix: Resolved vulnerability issue in the Contact Form Widget.
- Fix: Resolved vulnerability issue in the Hero Slider Widget.
- Fix: Resolved vulnerability issue in the Button Widget.


= V 1.4.6.5 – 25 Jan 2025

- New: Added an option "include taxonomy" in the Taxonomy Widget.
- New: Added Site Field in Dynamic Tags.
- New: Added "load more number of items" control in Advanced Gallery Widget.
- New: Added "load more number of items" control in Video Gallery Widget.
- Fix: Resolved an issue in Pie Chart Widget.
- Fix: Resolved an issue in Horizontal Menu Widget.
- Fix: Resolved an issue in Progress Bar Widget.
- Fix: Resolved badge alignment issue in Pricing Carousel Widget.
- Fix: Resolved an issue in Floating Effect Extension.
- Fix: Resolved an issue in Background Particles Extension.


= V 1.4.6.4 – 26 Dec 2024

- Tweak: Update Minor Changes In Widgets


= V 1.4.6.3 – 24 Dec 2024

- Fix: Resolved vulnerability in the post duplicator extension.


= V 1.4.6.2 – 18 Dec 2024

- Fix: Alignment issues and icon appearance in the Pricing Widget.
- Fix: Icon appearance issue in the Pricing Matrix Widget.


= V 1.4.6.1 – 31 Oct 2024

- Fix: Resolved vulnerability in the Content Toggle Widget.


= V 1.4.6 – 25 Oct 2024

- New: Added options for Lottie files, button, and color customization for the entire icon box in the Icon Box Widget.
- New: Added an option to change the button text in the Woo Product Grid Widget.
- New: Added an option for styling and text customization in the Add to Cart Widget.
- Fix: Resolved issues with the headline and content icons in the News Ticker Widget.
- Fix: Resolved the issue where content merged automatically when switching to the second tab in the Advanced Tab Widget.
- Fix: Addressed the issue of the missing responsive icon and corrected the icon positioning in the Hover Card Widget.
- Fix: Adjusted the alignment of the "Add to Cart" icon in the Woo Product Grid Widget.
- Fix: Resolved the issue of inconsistent icon size after changes has been fixed, and a responsive icon feature has been added in the Team Widget.
- Fix: Resolved the issue of icons and SVGs not displaying with accordion titles in the Advanced Accordion Widget.
- Fix: Resolved the missing Xpro badge in the widget panel in the Hero Slider widget.
- Fix: Corrected the type in the media type in Promo Box widget.
- Fix: Resolved issues with social icons in the pre-built layout styles of the Team Carousel widget.
- Fix: Resolved the issue with the source option not working in the Search widget.
- Fix: Resolved the issue with the checkbox inline list not functioning in the Contact Form widget.
- Fix: Resolved the lack of border width options for list items in the Business Hours widget.
- Fix: Resolved the x-axis alignment issue in the Woo mini cart widget.
- Fix: Resolved the issue images were not rotating properly in product view 360 Widget.


= V 1.4.5 – 29 Sep 2024

- New: Added icon size and alignment options in the Info Box widget.
- Fixed: Icon styling issues in the Info Box widget.
- Fixed: Icon hover color issue in the Carousel Gallery widget.
- Fixed: Removed One Page Navigation feature from the Vertical Menu widget.
- Fixed: Icon and icon color issues in the Pricing Carousel widget.
- Fixed: Vertical sliding issue in the Split Slider widget.
- Fixed: Icon hover color issue in the Carousel Portfolio widget.
- Fixed: Icon, icon color, and icon hover color issues in inline styles for the One Page Navigation widget.
- Fixed: Media type icon and custom inline style issues in the Restaurant Menu widget.
- Fixed: Icon hover color issue in the Video Carousel widget.


= V 1.4.4.4 – 27 Aug 2024

- Fix: XSS security issue for the Post Grid widget.

= V 1.4.4.3 – 01 Aug 2024

- Fix: XSS security issue for the Info List widget.
- Fix: XSS security issue for the Page Title widget.
- Fix: XSS security issue for the Author Box widget.

= V 1.4.4.2 – 20 July 2024

- Fix: XSS security issue for the Animated Link widget.
- Fix: XSS security issue for the Pricing widget.
- Fix: XSS security issue for the Team widget.
- Fix: XSS security issue for the Button widget.
- Fix: XSS security issue for the Image Scroller widget.


= V 1.4.4.1 – 20 June 2024

- Fix: Update Icon Box style issue.


= V 1.4.4 – 13 June 2024

- New: Expanded blend effects options for Image Scroll Widget.
- New: The alignment option is now available in the Simple Portfolio widget.
- New: The button option is now available for the Icon Box widget.
- New: Added options for icon size and font size in the Post Grid widget.
- New: The alignment option is now available in the Mailchimp widget.
- New: The mouse drag option is now available in the Hero slider widget.
- New: Added hover functionality to open submenus and click functionality to navigate to designated URLs.
- New: The icon option is now available in the Post Grid widget.
- Fix: Resolved spacing issue with meta in the Post Grid widget.
- Fix: Resolved center alignment issue in the responsive view for the Info List widget.
- Fix: Color change functionality in responsive view in heading widget.
- Fix: Resolved icon size issue in the Team widget.
- Fix: Resolved layout-related issue in the Content Toggle widget.
- Fix: Alignment option now available in Advance Gallery widget.
- Fix: Addressed icon position inconsistency in the hovercard Widget.
- Fix: Corrected spacing issues between icons and text in the hovercard Widget.
- Fix: Resolved navigation layout-related issue in the Hero slider widget.


= V 1.4.3.3 - 04 June 2024 =

- Update: Update plugin name


= V 1.4.3.2 - 21 May 2024 =

- Fix: Fixed Cross-Site Scripting vulnerability


= V 1.4.4 - 13 May 2024 =

- Fix: Fix PHP Vulnerabilities


= V 1.4.3 - 27 March 2024 =

- Fix: Fix PHP Vulnerabilities
- Tweak: Introduced style options for Woo Add To Cart.
- Fixed: Resolved issue with blend modes in the Image Scroll Widget.
- New: Expanded blend effects options for Image Scroll Widget.


= V 1.4.2 - 28 December 2023 =

- Tweak: Fixed hover color in info list
- Tweak: Update responsive of logo grid
- Tweak: Update Content Background Color in news ticker
- Tweak: Update Animations in advance heading
- New:   Add URL in image in product grid 


= V 1.4.1 - 24 November 2023 =

- Tweak: Remove Depreciated code
- Tweak: Update Animated Heading


= V 1.4.0 - 17 November 2023 =

- Tweak: Mega Menu Update with PHP 8.1
- Tweak: Woocommerce Compatibility


= V 1.3.9 - 31 October 2023 =

- Tweak: Minimize CSS & JS Files for Optimization
- Tweak: Woocommerce Compatibility
- Fix: Starter Sites Issues When Importing
- Fix: PHP FATAL ERROR On PHP Version 8.1 Or Higher


= V 1.3.8 - 25 July 2023 =

- New: Hero Slider Widget Added [Free]
- New: WPML Compatibility Newly Added Widgets
- Tweak: Update In Simple & Advanced Gallery
- Fix: Category Active Color Not Working in Horizontal Menu
- Fix: Category Active Color Not Working in Mega Menu


= V 1.3.7 - 07 July 2023  =

- Tweak: Updates In Add to Cart Button
- Tweak: Woocommerce Compatibility
- Fix: Woo Product Reviews Hide When Plugin Install
- Fix: ACF Gallery Not Working With Gallery Widgets
- Fix: Gallery Popup Icons Not Showing
- Fix: Advanced Accordion Toggle Icon Not Showing


= V 1.3.6 - 21 June 2023 =

- Tweak: Product Carousel Showing Gallery Image
- Tweak: Increase Feature List Item In Pricing Carousel Widget
- Tweak: Update In Equal Height Not To Apply Outside the Section/Column
- Tweak: Starter Sites Optimized and Minimized Data
- Fix:  Starter Sites Importing Issues
- Fix:  Starter Sites Not Importing on Localhost
- Fix:  Starter Sites replace SVG to PNG
- Fix:  Compatibility Issue With Elementor V1.14.0
- New:  New Starter Site Personal Trainer Added


= V 1.3.5 - 15 June 2023 =

- Tweak: Update In Device Slider Widget
- Tweak: Update In License Encryption
- Tweak: Secure License Not to Reveal
- Tweak In Product Grid Showing Gallery Image
- Fix: Overflow Backdrop Filter Issue
- Fix: Fixed Social Share Not Showing Correctly
- Fix: Fixed Social Icon Not Showing Correctly
- Fix: Before After Widget Line Color Not Change
- Fix: Post Dynamic Term Throw Error ID Not Found
- Fix: Product Filter not Working with Xpro Swatches
- Fix: Horizontal Timeline Bullet SVG Color Not Changes


= V 1.3.4 - 05 June 2023 =

- New: Animated Link Widget Added
- Tweak: Update In Woo Product Image Widget
- Tweak: Rename Dynamic Tags Extensions
- Tweak: Update In Multi Layer Slider Widget
- Fix: Entrance Animation Reveal Effect Not Working Fine
- Fix: Starter Sites Issues When Importing
- Fix: Video Widget Height Issue


= V 1.3.3 - 22 May 2023 =

- Fix: Pagination Not Working on Post Grid
- Tweak: Update Entrance Animation Reveal Effect
- Tweak: Update In 3D Flip Book Widget
- Tweak: Update Animated Gradient Background Extension


= V 1.3.2 - 17 May 2023 =

- New: Entrance Animation Reveal Effects Added
- New: Add Source Field In Hamburger For Use Template
- Tweak: Change Animated Heading name To Animated Headline
- Tweak: Add Width Field In Mega Menu Vertical Layout
- Tweak: Add Template Choosing Option In Hamburger Widget
- Fix: PHP FATAL ERROR On PHP Version 8.1 Or Higher


= V 1.3.1 - 09 May 2023  =

- New: 3D Flip Book Widget Added
- Fix: Image Accordion Button Link Not Working
- Fix: Post Tiles Badge Link Color Not Change
- Fix: Split Slider Description Style Setting Not Working
- Fix: Issues Code Syntax With Old version Of PHP
- Tweak: Add Slug Option To Lightbox For URL Direct Open
- Tweak: Fields Update In Heading Widget
- Tweak: Fields Update In Advanced Heading Widget
- Tweak: Fields Update In Animated Heading Widget
- Tweak: Fields Update In Advanced Info Box
- Tweak: Fields Update In Promo Box
- Tweak: Add Button Width Field to Widgets

= V 1.3.0 - 26 April 2023  =

- New: Video Gallery Widget Added
- New: Video Carousel Widget Added
- New: Animated Gradient Background Extension Added
- Tweak: Update Remote Arrows Vertical Layout
- Tweak: Add Link Option to Hotspot Widget
- Tweak: Hover Card Border Radius Issue
- Tweak: Add Grouping Option on Lightbox
- Tweak: Modal Popup More Types Added
- Tweak: Gallery & Portfolio Classic Layout Added
- Tweak: Change Dynamic Content Template Name Feature Added
- Tweak: Change Mega Menu Template Name Feature Added
- Tweak: Template Field Multiple Post Types Added
- Fix: Dynamic Content Layout Shift Issue
- Fix: Remote Arrows Not Working With Containers


= V 1.2.9 - 01 April 2023 =

- Tweak: Minimize CSS & JS Files for Optimization
- Tweak: Change Color Scheme According to Elementor V3.12.0
- Tweak: Compatibility Issue with Elementor V3.12.0
- Tweak: Update Loop Builder and Loop Carousel
- Fix: Ai Content Generate Nonce Issue
- Fix: Exclude Not Working On Query
- Fix: WordPress 6.2 deprecate function get_page_by_title()
- New: Add Remote Arrows for Slider Widgets
- New: Add Preview Setting to Saved Templates


= V 1.2.8 - 08 March 2023 =

- New: Add WPML Compatibility To All Widgets
- New: Add Load More & Filter to Loop Builder
- Fix: Loop Builder Individual Show Duplicates
- Fix: Loop Carousel Individual Show Duplicates
- Fix: Mini Cart Toggle Button Alignment Not Working
- Tweak: Search/Ajax Search Button Background Issue
- Tweak: Add Filter_By Field in Product Grid Widget
- Tweak: Add Filter_By Field in Product Carousel Widget
- Tweak: Add Alignment Field to Ai Content Widget


= V 1.2.7 - 22 February 2023 =

- New: Advanced Posts Widget [PRO]
- New: Smoke Effect Extension
- Tweak: Swiper Widget Move to Owl Carousel to prevent Conflict
- Tweak: Update in Gallery & Portfolio Carousel
- Tweak: Update In Post Carousel Widget
- Tweak: Query Tab Update Term Field


= V 1.2.6 - 13 February 2023 =

- New: AI ChatGPT Assistant Added
- New: AI Auto Content Widget Added
- Fix: Carousel Portfolio External Link Not Working
- Tweak: Update In Mega Menu Feature
- Tweak: Add Custom Filed in Taxonomy
- Tweak: Taxonomy Hover/Active Fields Added
- Tweak: Cross/Up Sells discontinue
- Tweak: Add Product Grid Term Field for Related Product

= V 1.2.5 - 01 February 2023 =

- Tweak: Update In Modal Popup Widget
- Tweak: Update in Background Overlay Extension
- Tweak: Update in Mega Menu Feature
- New: Preview Post Setting Added for Xpro Theme Builder
- Tweak: Updates In Theme Builder Modules
- Fix: Dynamic Content on Responsive Issue


= V 1.2.4 - 24 January 2023 =

- New: Mega Menu Builder Added [Pro]
- New: Mega Menu Widget Added [Pro]
- Tweak: Modal Popup Inline Layout Added
- Tweak: Modal Popup Add Cookies Feature
- Tweak: Speed Optimization CSS & JS
- Fix: Minor Module Issues
- Fix: Background Parallax Print Console


= V 1.2.3 - 10 January 2023 =

- Fix: Compatibility Issue with Elementor V3.10.0
- Fix: License Class Not Found Issue
- Fix: Extension Compatibility With Containers


= V 1.2.2 - 03 January 2023 =

- Fix: Pro Widget Activation Issue
- Fix: Pro Extensions Activation Issue
- Tweak: Update In Scroll Effect
- Tweak: Mailchimp Subscribe Form
- New: Extension Compatibility With Containers


= V 1.2.1 - 02 January 2023  =

- Tweak: Update In Horizontal Menu Widget
- Tweak: Add Checkbox Required Field In Contact Form
- Tweak: Add Mask Option In Advanced Gallery & Portfolio
- Tweak: Add Mask Option In Carousel Gallery & Portfolio
- Tweak: Add Nav Layouts In All Slider/Carousel Widgets
- Tweak: Add Dots Layouts In All Slider/Carousel Widgets
- Tweak: Add Stroke Field on Advanced Heading
- Tweak: Add Stroke Field on Animated Heading
- Tweak: Add Symbol Color Change Field in Counter
- Fix: Cookies Widget Responsive Issue
- Fix: Stroke not Working on Heading
- Fix: Breadcrumb Previous Not Showing on Blog Page


= V 1.2.0 - 12 December 2022 =

- New: Gird Column Extension Added
- New: Loop/Query Builder Added
- New: Loop/Query Carousel Added
- New: Dynamic Tags Extension Added
- New: Term, Taxonomy, User and Site Tags Added
- New: Custom JS Extension Added
- New: Page Title Widget Added
- Fix: Scroll To Top Widget Height Issue
- Fix: Dual Button ID not Apply
- Tweak: Template Widget Update
- Tweak: Alert Box Widget Update
- Tweak: Post Grid Term Field Added
- Tweak: Post Carousel Term Field Added
- Tweak: Update In Post Title Widget
- Tweak: Update Minor Changes In Widgets

= V 1.1.9 - 22 November 2022 =

- New: Coupon Code Widget Added
- Fix: WC-AJAX Fragment Issue
- Fix: Mini Cart Constant Issue
- Tweak: Update Reading Progress Bar Extension
- Tweak: Vertical Timeline Styling Update

= V 1.1.8 - 07 November 2022 =

- New: Donation Form Grid Widget Added
- New: Tutor LMS Course Grid Widget Added
- Tweak: Update Equal Height Extension
- Tweak: Add Content Height Field In Post Grid
- Tweak: Add Content Height Field In Post Carousel
- Fix: Ajax Live Search Image Width Slider
- Fix: Testimonial Layout 4 & 5 Reviews not Hide

= V 1.1.7 - 31 October 2022 =

- New: ACF Group Dynamic Added
- New: ACF Gallery Dynamic Added
- New: Equal Height Extension Added
- Tweak: Update in Author Box Widget
- Tweak: Update in Post Navigation Widget
- Fix: Post Content Show Dummy Text


= V 1.1.6 - 25 October 2022 =

- Fix: Posts Grid Dynamic Query not work on Post Archives
- Fix: Dynamic Query on Blog Front Page Nor Working
- Tweak: Update In Extension Reading Progress Bar
- Tweak: Update Audio Player Widget


= V 1.1.5 - 24 October 2022 =

- Tweak: Update Woo Cart Widget
- Tweak: Update Comments Widget
- Fix: Compatibility With Xpro Theme V1.1.2
- New : Audio Player Widget Added
- New : Xpro Theme Builder CPT Compatibility


= V 1.1.4 - 13 October 2022 =

- Fix: Image Marquee Add New Item Not Working
- Fix: Advanced Tab Content Color Not Change
- Fix: Unfold Widget Print HTML Markup
- Tweak: Add Icon Change Option In Search Widget
- Tweak: Add Icon Change Option In Ajax Live Search Widget
- New: Wrapper Link Extension Added


= V 1.1.3 - 03 October 2022  =

- New:     Textual Showcase Widget Added [PRO]
- New:     4 New Starter Sites Added
- Tweak:   Update Page Templates & Blocks
- Tweak:   Update Background Particles Extension
- Tweak:   Lightbox Icon Effects Added


= V 1.1.2 - 27 September 2022  =

- Tweak: Update Multi Layer Slider Navigation
- Tweak: Update Multi Layer Slider Dots
- Tweak: Update Background Parallax Extension
- New:   Background Particles Extension Added
- New:   Template Widget Added
- New:   Display Order Extension
- New:   Reading Progress Bar Extension
- New:   Text Marquee Added [PRO]
- New:   Image Marquee Added [PRO]


= V 1.1.1 - 12 September 2022  =

- Tweak: Add Gradient Option In Pie Chart
- Tweak: Add One Page Option In Vertical Menu
- Tweak: Fix Social Icon SVG Not Show
- Tweak: Horizontal Menu Active Offset Fix
- Fix: Hamburger Alignment Fix


= V 1.1.0 - 05 September 2022  =

- Fix: Add to Cart Widget Throw Error
- Fix: Custom CSS not working
- Fix: Horizontal Menu Styling Issue with Hello theme
- Tweak: Add Option to Change Search Overlay
- Tweak: Update WooCommerce Widget Styling Issues
- New: Split Slider Added [PRO]
- New: Content Marquee Added [PRO]
- New: Starter Sites Importer Added
- New: Demo Content Exporter Added


= V 1.0.9 - 22 August 2022  =

- Fix: Display Condition Copy/Paste Issue
- Fix: One Page Navigation Not Working
- Fix: Testimonial Image not show
- Tweak: Simple Contact Form Column Settings


= V 1.0.8.1 - 16 August 2022 =

- Fix: Breakpoint Issue Gallery & Portfolio
- Fix: Breakpoint Issue Post & Product Grid
- Fix: Test Compatibility with Elementor 3.0.7


= V 1.0.8 - 15 August 2022 =

- New: Added Woo Filter Widget
- Fix: Post Tiles Responsive Issues
- Fix: SVG Color Not Change In Draw SVG Widget
- Fix: Xpro Select Saved Values Not Show
- Fix: Team Images Not Show on Site Import
- Fix: Testimonial Images Not Show on Site Import
- Tweak: Add More Customization Option In Slide Anything Widget


= V 1.0.7 - 08 July 2022 =

- Tweak: Infobox SVG Background Size
- New: Add HTML Tag Option on Info List
- New: Add By Default Open Hotspot Tooltip Option
- New: Add Option To Adjust Width/Height of Image Accordion
- Fix: Update Box Shadow Option In Button Widget
- Fix: Remove Warning Of Magnetic Threshold In Mouse Effect
- Fix: External Link Not Working on Product Quick View


= V 1.0.6 - 01 July 2022 =

- Tweak: Update Portfolio Preview Scrollbar
- New: Add Wrapper Styling Option in 360 Widget
- New: Add Custom Icon Option in Testimonial Widget
- New: Add Custom Icon Option in Block Quote Widget
- New: Add Custom Icon Option in Testimonial Carousel Widget
- Fix: Flip Box Svg Color Not Change
- Fix: Product Grid Quick View Swatches
- Fix: Product Content Not Show Correctly


= V 1.0.5 - 15 June 2022 =

- Tweak: Update Horizontal Timeline Widget
- Fix: Update Masking Custom Size Error
- Fix: Update Step-Flow Widget Description
- New: Add Dynamic Active to Widgets


= V 1.0.4 - 6 June 2022 =

- Tweak: Update Team & Team Carousel Image Width Issue
- Tweak: Update Logo Carousel
- New: Add Pricing Button Responsive Options
- New: Add ACF Dynamic Extension
- New: Add POST Dynamic Extension
- New: Add Custom Field Widget
- Fix: Error Notices on Installing


= V 1.0.3 - 01 June 2022 =

- Tweak: Update Logo Carousel Widget
- Tweak: Optimize Assets To Faster Load Time
- Fix: Testimonial Carousel Widget Hover Issue
- Fix: Social Icon Widget SVG Issues
- Fix: Step Flow Widget Transform
- New: Button Option In Restaurant Menu Widget
- New: Added Async In JS Delivery


= V 1.0.2 - 24 May 2022 =

- Fix: Team Carousel Hover Issue
- Fix: Post Gird & Carousel Dynamic Query
- Fix: Mouse Effect Get_Post_ID() Error
- Tweak: Update Team Grid Widget
- Tweak: Update Author Box Widget
- Tweak: Added One Page Compatibility to Horizontal Menu


= V 1.0.1 - 23 May 2022 =

- Tweak: Update Mouse Effect Extension
- Fix: Remove Mouse Effect Error Notice
- New: Add Minimum PHP Version Notice


= V 1.0.0 - 19 May 2022 =

- Tweak: Stable Release V1.0.0
- Tweak: Update Info Box Widget
- Fix: Icon Box SVG Color Not Change
- New: Add Mouse Effect Extension
- New: Add 3D Tilt Parallax Extension


= V 0.1.9 - 10 May 2022 =

- Tweak: Added Woo Swatches Extension
- Tweak: Update Product Grid Widget
- Fix: Icon Box SVG Hover Color


= V 0.1.8 - 21 April 2022 =

- Tweak: Added Backdrop Filter Extension
- Tweak: Update Multi Layer Slider Widget
- Fix: License mechanism is not working as expected


= V 0.1.7 - 17 April 2022 =

- Fix: Compatibility issues with woocommerce
- Fix: PHP 8.1 throws errors and notices in some cases
- Fix: License mechanism is not working as expected
- Fix: Theme Builder menu not active during layout edit
- Tweak: Updated tested up to Elementor version tag to 3.6.0
- Tweak: Updated tested up to WordPress version tag to 5.9.0


= V 0.1.6 - 14 April 2022 =

- Tweak: Update Contact Form Widget
- Fix: Extensions behaviour on page


= V 0.1.5 - 11 April 2022 =

- Tweak: Added Woo Checkout
- Tweak: Added Woo Filters
- Fix: Xpro Theme Builder Compatibility


= V 0.1.4 - 07 April 2022 =

- New: Candley Widget Added
- New: Woo Checkout Widget Added


= V 0.1.3 - 01 April 2022 =

- New: Instagram Feed Added
- New: Facebook Feed Added
- Fix: Updates in Woo Widgets


= V 0.1.2 - 29 March 2022 =

- New: Add 4 Woo Widgets
- Fix: Escaping issues in code


= V 0.1.1 - 25 March 2022 =

- New: Post Duplicator Added
- Tweak: Remove Extra Code
- Tweak: Optimize CSS & JS


= 0.1.0 - 22 March 2022 =

- Initial Release